
// 白名单
export const whitelistRoutes = [
  {
    path: "/login",
    name: "login",
    component: () => import("@/views/login/index.vue"),
    meta: {
      title: "router.Login",   // 登录
    }
  },
  {
    path: "/selectNetwork",
    name: "selectNetwork",
    component: () => import("@/views/login/selectNetwork/index.vue"),
    meta: {
      title:  "router.SelectMainnet",   // 选择主网
      keepAlive: false,
      navbar: true,
      leftArrow: true
    }
  },
  {
    path: "/createWallet",
    name: "createWallet",
    component: () => import("@/views/login/createWallet/index.vue"),
    meta: {
      title:  "router.CreateWallet",   //  创建钱包
      keepAlive: false,
      navbar: true,
      leftArrow: true
    }
  }
]